{
  "name": "api-riot",
  "version": "1.0.0",
  "description": "",
  "imports": {
    "#/*": "./src/*"
  },
  "scripts": {
    "start": "ts-node src/index.ts",
    "start:dev": "nodemon ./src/server.ts",
    "build": "tsc --build",
    "format:check": "prettier --check .",
    "format:write": "prettier --write .",
    "lint:check": "eslint .",
    "lint:fix": "eslint --fix .",
    "typeorm": "typeorm-ts-node-commonjs"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/bcrypt": "^5.0.2",
    "@types/express": "^4.17.21",
    "@types/node": "^16.11.10",
    "@typescript-eslint/eslint-plugin": "^7.4.0",
    "@typescript-eslint/parser": "^7.4.0",
    "axios": "^1.6.8",
    "eslint": "^8.57.0",
    "eslint-config-prettier": "^9.1.0",
    "nodemon": "^3.1.0",
    "prettier": "^3.2.5",
    "ts-node": "10.9.1",
    "typescript": "4.5.2"
  },
  "dependencies": {
    "bcrypt": "^5.1.1",
    "dotenv": "^16.4.5",
    "express": "^4.19.2",
    "jsonwebtoken": "^9.0.2",
    "reflect-metadata": "^0.1.13",
    "sqlite3": "^5.1.7",
    "typeorm": "0.3.20",
    "typeorm-naming-strategies": "^4.1.0"
  }
}
